BODY, TD, TH, DIV, P, SPAN, BR, IMG, FONT, OL, UL
{
font-family :  verdana, sans-serif;
font-size : 13px;
text-decoration : none;
color : #494949;
padding: 0em;
}

body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

h3 {
	font-size: 13px;
	font-weight: bold;
}
h2 {
	font-size: 15px;
	font-weight: bold;
	margin:6px 0px 5px 0px;
	text-align:left;
	color: #2b4763;
	padding: 5px 0;
}
h1 {
	font-size: 12px;
	margin:12px 0px 2px 6px;
	font-weight: bold;
	text-align:left;
	color: #AE000A;

}

p {
	margin-top: 0px;
	margin-bottom: 6px;
}

b {
	font-size: 13px;
	padding:0px 0px 0px 0px;
	font-weight: bold;
	text-align:left;
}

pre {
	overflow: auto;
}

.end_intro {
	clear:both;
	border-bottom: 1px dotted black;
	margin-top:10px;
	margin-bottom:10px;
}
.header-edition {
	font-size: 13px;
	font-weight: normal;
	color: #2b4763;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal;
}

small {
	font-size: 10px;
}

.article-date {
	float: left;
	margin-right: 10px;
	line-height: 16px;
	color: #AE000A;
	
}


.white {
	color: white;
}
.color1 {
	color: #AE000A;
}

.color2 {
	color: #2b4763;
}

.color3  {
	color: #acbac5;
}

.color4  {
	color: #E2EAED;
}

.color5  {
	color: #708199;
}

.claim {
	color: #E2EAED;
	margin-bottom: 7px;
	margin-left: 10px;
}


/* MENUES */

div#leftmenu ul
{
    margin-left: 0px;
	background: #FFFFFF;
}

div#leftmenu
{
    width: 160px;
}

div#leftmenu-design
{
	margin: 0px;
	padding: 0px;
}

div#leftmenu-design li.menu-level-0
{ 
    text-decoration: none;
    border-top: 1px solid;
    padding: 0px 0px 1px 0px;
    list-style-type: none;
	margin: 0px 0px 0px 0px;
	border-color: #FFFFFF;
	background: #E2EAED;
}

div#leftmenu-design li.menu-level-0 a
{ 
    text-align: left;
    font-weight: bold;
    text-decoration: none;
	display: block;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 4px;
	padding-right: 0px;

	color: #2b4763;
}

div#leftmenu-design li.menu-level-0 a:hover
{
    color: #ffffff;
	background: #AE000A;
}



.menu-level-0-selected {
	list-style-type: none;
	border-top: 1px solid;
	border-color: #FFFFFF;
	text-decoration: none;
}

.menu-level-1-selected {
	list-style-type: none;
	padding-left: 10px;
	color:#AE000A;
}

.menu-level-1-selected a
{ 
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background: #FFFFFF;
	color: #AE000A;
}



.menu-level-2-selected {
	list-style-type: none;
	font-weight: bold;
	padding-left: 20px;
}

.menu-level-2-selected a
{ 
    font-size: 11px;
    text-align: center;
    text-decoration: none;
	background: #FFFFFF;
	color: #AE000A;
}

.selected
{
    	padding-left: 10px;
	font-weight: bold;
	color: #ffffff;
	background: #AE000A;
	margin:0px;
	line-height: 23px;
	height:23px;
	
}

.selected a:hover {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.selected a {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

div#leftmenu-design li.menu-level-0 a:hover
{ 
     color: #ffffff;
}


div#leftmenu-design li.menu-level-1
{ 
    text-decoration: none;
	border-top: 1px solid;
	border-color: #FFFFFF;
	line-height:12px;
	vertical-align:bottom;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 10px;
    list-style-type: none;
	background: #FFFFFF;
}

div#leftmenu-design li.menu-level-1:hover
{
    color: #AE000A;
}

div#leftmenu-design li.menu-level-1 a
{ 
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
	background: #FFFFFF;
	color: #2b4763;
}

div#leftmenu-design li.menu-level-1 a:hover
{
    color: #AE000A;
}


div#leftmenu-design li.menu-level-2
{ 
    text-decoration: none;
	border-top: 1px solid;
	border-color: #FFFFFF;
	line-height:10px;
	vertical-align:bottom;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 20px;
    list-style-type: none;
	background: #FFFFFF;
}

div#leftmenu-design li.menu-level-2:hover
{
    color: #AE000A;
}

div#leftmenu-design li.menu-level-2 a
{ 
    font-size: 11px;
    text-align: center;
    text-decoration: none;
	background: #FFFFFF;
	color: #2b4763;
}

div#leftmenu-design li.menu-level-2 a:hover
{
    color: #AE000A;
    
}

div#leftmenu-design li.menu-level-2 a.selected
{
    color: #AE000A;
}



label
{
	font-weight: normal;
}



li
{ 
    color: #494949;
}

div#maincontent h1
{ 
    color: #AE000A;
}

div#maincontent h2
{ 
    color: #2b4763;
}

div#maincontent h2 a
{ 
    color: #2b4763;
}

div#maincontent h3
{ 
    color: #009999;
}

div#maincontent h4
{ 
    color: #003366;
}

div#maincontent-design h5
{ 
    color: #003366;
}


.input_top {
	padding: 2px 0px 1px 5px;
	margin: 0px 0px 0px 0px;
	border:1px solid #999999;
	background-color:#E2EAED;
	width: 120px;
	
}

.searchimage {
	vertical-align: bottom;
	margin: 0px 0px 0px 0px;
}

select {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: normal;
	}
.link-box {
	text-decoration : none;
	color : #2b4763;
	font-weight : normal;
	}

.footer {
	text-decoration:none;
	font-size: 10px;
	}
.footer a {
	text-decoration:none;
	}

.text {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
}
.hd_text { 
	padding:2px 2px 2px 2px;
	border-left:1px solid #F9F9F9;
	border-bottom:1px solid #F9F9F9;
	border-right:1px solid #F9F9F9;
	border-top:1px solid #F9F9F9;
	background-color:#F9F9F9;
}

.titel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}


.bg_color1 {
	background-color:#FF0000;
}

.bg_color2 {
	background-color:#00FF00;
}


a {
	text-decoration : underline;
	color : #494949;
	font-weight : normal;
}
a:hover {
	text-decoration : underline;
	color: #AE000A;
}

a.folderlinks {
	text-decoration : none;
	color : #ffffff;
	font-size: 11px;
	font-weight : bold;
	padding-left: 3px;
}
a.folderlinks:hover {
	text-decoration : underline;
	color: #ffffff;
}


a.toplinks {
	text-decoration : none;
	color : #ffffff;
	font-size: 13px;
	font-weight : bold;
	padding: 9px 13px 9px 13px;
	vertical-align:middle;
	display:block;
	float:left;
	margin-top:1px;
}

a.toplinks:hover {
	text-decoration : none;
	background-color:#AE000A;
	border-left: 1px;
	border-right: 1px;
	border-color:#ffffff;
	color:#ffffff;
	padding: 9px 13px 9px 13px;
	vertical-align:middle;
	margin-top:1px;
}
.toplinks-separator {
	float:left;
	vertical-align:middle;
	padding: 8px 0px 9px 0px;
	color: #ffffff;
}
.active {
	background-color:#AE000A;
}

a.themen {
	margin:0px 0px 0px 10px;
	text-decoration : none;
	color : #2b4763;
	font-size: 11px;
	font-weight : bold;
}
a.themen:hover {
	color: #AE000A;
}

.textTitle {
	font-weight: normal;
}
td.content { 
	background-color:#888888; 
}
.ue_menu_left {
        font-size: 13px;
	font-weight : bold;
	color : #AE000A;
	text-decoration : none;
	}

.ue1 { 
	font-size: 13px;
	font-weight : bold;
	color : #2b4763;
	text-decoration : none;
}
.ue2 { 
	font-size: 12px;
}

.broken-links {
	border-top: 1px dotted black;
	font-size: 10px;
	clear: both;

}

.bilder {
	font-size: 10px;
}


#agenda {
	text-align:center;
}

.calendar {
	text-align:center;
	width:160px;
}

.calendar-navigator {
	background-color: #708199;
	font-size: 11px;
	text-align:center;
	color : #FFFFFF;
	line-height:20px;
	text-decoration:none;
}

.calendar-day {
	background:#abb2b8;
	color : #2b4763;
}
.calendar-days {
	background:#E2EAED;
	font-size: 10px;
}

.calendar-today {
	background:#AE000A;
	font-weight:bold;
	color : #FFFFFF;
}

.calendar-day-highlight {
	background-image:url(hintergrund-rechts.gif);
	background-repeat:no-repeat;
	background-color:#708199;
	color : #FFFFFF;
	font-weight : bold;
	font-size: 10px;
	line-height:22px;
	width: 22px;
}
.calendar-day-highlight:hover {
	text-decoration : underline;
}


.calendar-empty {
	background:#abb2b8;
}




.calendar-date {
	text-align:center;
}

.calendar-month {
	color:#FFFFFF;
	font-size: 10px;
	font-weight : bold;
}
.calendar-year {
	color:#FFFFFF;
	font-size: 10px;
	font-weight : bold;
}

.calendar-arrow {
	color : #FFFFFF;
}










.bg-poll {
	background-image:url(../images/bg_verlauf.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	padding-top: 12px;
	padding-bottom: 0px;
	padding-left: 6px;
	padding-right: 6px;
	margin-top:0px;
	margin-bottom:0px;
	display: block;

}

.chart-bar-edge-end {
	width: 150px;
}

.chart-bar-resultbox {
	background-color: #E2EAED;
	height:12px;
}
.chart-bar-resultbar {
	background-color: #AE000A;
	height:12px;
}

.poll-votecount {
	width:100px;
	height:12px;
}

.folder_top  {
	background-color: #708199;
	color: white;
	font-weight: bold;
	font-size: 11px;
	height: 20px;
	padding-left: 1px;
	padding-top: 4px;
	margin: 10px 0px 10px 0px;
	clear: both;
	vertical-align:middle;
}

.article_title {
	font-size: 20px;
	padding-bottom: 20px;
}
.article_dachzeile {
	margin:12px 0px 0px 0px;
}
.article_intro {
	text-decoration: none;
	font-weight: bold;
}

.top-path {
	border-bottom: 1px dotted black;
	padding-top: 8px;
}

.static-link {
	border-bottom: 1px dotted black;
	padding-top: 6px;
}

.path {
	font-size: 11px;
	text-decoration : none;
}
.cur_file {
	font-size: 11px;
	color: #AE000A;
}



.inline-image {
	width: 600px;
	margin-bottom:10px;
}
.bildunterschrift {
	font-weight: bold;
	font-size: 10px;
	text-align:left;
	vertical-align: bottom;
}
.titel-bu p {
	font-size: 11px;
	color : #708199;
	text-align:right;
}

.thumbnail {
	margin: 0px 5px 0px 0px;
}


.renderedtable {
	background-color: #F9F9F9;
	border-color:#E2EAED;
	border-style:solid;
	border-width:1px;
	margin-bottom: 10px;
}
.renderedtable td {
	padding: 3px 3px 3px 6px;
	overflow: auto;
}
.renderedtable td ul li{
	color : #708199;
}
.pages {
	clear: both;
}

.table-border {
	width: 100%;
	border: 0;
	text-align: left;
	vertical-align: top;
	margin-top: 10px;
	margin-bottom: 10px;
	
}
.table-border th {
	background-color: #E2EAED;
	color: #2b4763;
	margin: 5px;
	padding: 5px;
	font-weight: bold;
	font-size: 12px;
}
.table-border th p{
	background-color:#acbac5;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.table-border td {
	margin: 5px;
	padding: 5px;
	border: 1px dotted #acbac5;
}
.table-border td ul li{
	color : #494949;
}

.table-video {
	width: 100%;
	border: 0;
	text-align: left;
	vertical-align: top;
	
	
}
.table-video th {
	background-color:#acbac5;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.table-video th p{
	background-color:#acbac5;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
}
.table-video td {
	margin: 5px;
	padding: 5px;
	border: 1px dotted #acbac5;
}
.table-video td ul li{
	color : #708199;
}

.themengebiete-aufmacher-box {
	background-color:#acbac5;
	padding: 2px;
}

.themengebiete-aufmacher-text {
	background-color:#E2EAED;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 10px;
}
.themengebiete-aufmacher-text h2 {
	color: #2b4763;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	margin-bottom: 15px;
}

.themengebiete-aufmacher-text-vertikal {
	margin: 5px;
}
.themengebiete-aufmacher-text-vertikal p {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.themengebiete-aufmacher-text-vertikal h2 {
	color: #2b4763;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
}
.themengebiete-aufmacher-bild-vertikal {
	float: left;
	margin-right: 5px;
}
.bildquelle {
	border: 1px solid #000000;
	height:100%;
	vertical-align: bottom;
	bottom: 2px;
}

.error {
	color: #FF4444;
	font-weight: bold;
	font-size: 11px;
	text-align: right;
}
.msg-box {
	border: 2px dotted #AE000A;
	background-color: #FFF9F0;
	border-width:2px;
	margin-bottom: 10px;
	padding: 15px;

}

.box-ankuendigung {
	border: 1px solid #AE000A;
	margin-top: 6px;
}

.box-ankuendigung2 {
	border: 1px solid #5390C9;
	margin-top: 6px;
}

.box-promo {
	border: 1px solid #708199;
	margin-top: 6px;
}

.line-dotted {
	margin: 10px 0px 10px 0px;
	border-bottom: 1px dotted black;
}

.textlink-box {
	background-image:url(../images/bg_verlauf.gif);
	background-repeat:repeat-x;
	background-position:0px 0px;
	padding: 6px 4px 6px 4px;
	display: block;
	border: 1px solid #708199;
	width: 150px;
}

.textlink {
	background-color: #708199;
	color: #ffffff;
	margin: 3px;
	padding: 1px 5px 1px 5px;
	font-size: 11px;
	
}
.textlink a {
	color: #ffffff;
	text-decoration : none;
}
.hinweis {
	font-weight: bold;
	font-size: 11px;
	line-height: 13px;
}

.banner-336 {
	margin-top: 5px;
}

#left_menu {
	font-family: verdana,sans-serif;
	margin-bottom: 0px; 
	width:170px;
	}

#left_menu ul{ 
	padding:0;
	margin:0;
	list-style-type:none;
	}

#left_menu ul li{ 
	padding-top: 6px;
	}

#left_menu li.link{
	padding-top: 2px;
	border-bottom: 1px dotted black;
	}

.menu_left {
	font-size: 13px;
	font-weight : bold;
	color : #AE000A;
	text-decoration : none;
	}

a.menu2 {
	font-size: 11px;
	color:#2B4763;
	font-weight:bold;
	margin:0 0 0 10px;
	text-decoration:none;
	}

a.menu2:hover {
	color:#AE000A;
	}

a.menu_left:hover{color:#2B4763;
	}
	
div.divider {
	width: 100%;
	height: 3px;
	padding: 1px 0 1px 0;
	border-bottom: 1px dotted black;
	}

td.underline {
	border-bottom: solid 1px #cccccc;
	padding:5px;
	}

